
.banners-pc {
	clear: both;
	font-size: 0;
}
.banners-pc {
	clear: both;
	height: 700px;
}
.banners-pc .frame {
	height: 700px;
	background: no-repeat center center;
	background-size: cover;
}
.banners-mb {
	clear: both;
	font-size: 0;
}
.banners-mb {
	display: none;
	clear: both;
	height: 700px;
}
.banners-mb div {
	height: 100%;
}
.banners-mb .frame {
	height: 100%;
	background: no-repeat center center;
	background-size: cover;
}
.banners-pc .slick-dots li button {
	border: solid #64f660 1px;
	width: 10px;
	height: 12px;
	opacity: 0.7;
	background: none;
}
.slick-dots li.slick-active button {
	opacity: 1;
	background: #64f660;
}
 @media (max-width: 1024px) {
.banners-pc {
	display: none;
}
.banners-mb {
	display: block;
}
}
._slick2 .slick-prev {
	margin-left: -20px;
	width: 25px;
}
._slick2 .slick-next {
	margin-right: -20px;
	width: 25px;
}
/*news*/
.news {
}
.news .details {
}
.news .details .left {
	margin-left: -80px;
}
.news .details .left .lt {
	padding-left: 80px;
	width: 50%;
	overflow: hidden;
	float: left;
}
.news .details .left .lt .mode {
	margin-top: 10px;
}
.news .details .left .lt .mode .list {
}
.news .details .left .lt .mode .list li {
	width: 100%;
}
.news .details .left .lt .mode .list li .box {
	padding: 10px 0;
	border-bottom: solid #efeded 1px;
	display: block;
	overflow: hidden;
}
.news .details .left .lt .mode .list li .pic {
	margin-bottom: 20px;
}
.news .details .left .lt .mode .list li .p1 {
	font-size: 14px;
	color: #333333;
	display: inline-block;
	width: 390px;
	overflow: hidden;
	height: 1.5em;
}
.news .details .left .lt .mode .list li .tm {
	font-size: 12px;
	color: #b8b9ba;
	float: right;
	line-height: 20px;
}
 @media (max-width: 1024px) {
.news .details .left {
	margin-left: -20px;
}
.news .details .left .lt {
	padding-left: 20px;
}
.news .details .left .lt .mode .list li .p1 {
	width: 100%;
}
.news .details .left .lt .mode .list li .tm {
	float: left;
}
}
 @media (max-width: 800px) {
.news .details .left {
	margin-left: 0px;
}
.news .details .left .lt {
	margin-bottom: 30px;
	padding-left: 0px;
	width: 100%;
	float: none;
}
.news .details .left .lt .mode .list li .pic img {
	width: 100%;
}
.news .details .left .lt .mode .list li .p1 {
	width: 390px;
	display: inline-block;
}
.news .details .left .lt .mode .list li .tm {
	float: right;
}
}
 @media (max-width: 667px) {
.news .details .left .lt .mode .list li .p1 {
	width: 100%;
}
.news .details .left .lt .mode .list li .tm {
	float: left;
}
}
/*team*/
.team {
}
.team .details {
	margin-top: 50px;
}
.team .details .list {
}
.team .details .list li {
	padding: 10px 25px;
	width: 25%;
}
.team .details .list li .box {
	padding: 35px;
	background: #fff;
	display: block;
	text-align: center;
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.05);
}
.team .details .list li .box .pic {
	margin-bottom: 30px;
	border-radius: 200px;
	overflow: hidden;
	display: inline-block;
}
.team .details .list li .box .pic img {
	width: 100%;
}
.team .details .list li .box .mode {
	padding: 0 35px;
}
.team .details .list li .box .mode .p1 {
	margin-bottom: 15px;
	font-size: 15px;
	color: #333333;
}
.team .details .list li .box .mode .p2 {
	font-size: 13px;
	color: #979798;
}
.team .details .one {
}
.team .details .two {
	display: none;
}
@media (max-width: 1024px) {
.team .details .one {
	display: none;
}
.team .details .two {
	display: block;
}
.team .details .two .lt .list li {
	margin-bottom: 30px;
	padding: 0 10px;
	width: 33.33%;
	float: left;
}
.team .details .two .list li .box {
	padding: 20px 10px;
}
}
 @media (max-width: 1000px) {
.team .details .two .list li .box .mode {
	padding: 0 15px;
}
}
 @media (max-width: 800px) {
.team .details .two .lt .list li {
	margin-bottom: 30px;
	width: 50%;
}
}
 @media (max-width: 500px) {
.team .details .two .lt .list li {
	float: none;
	width: 100%;
}
}